<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	margin-bottom:20px;
	margin-right: 10px;
	margin-left: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #1f0c06;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.75);
}

.thumbnail span{ /*CSS for enlarged image*/
	position: static;
	background-color: lightyellow;
	padding: 5px;
	left: 0px;
	color: black;
	text-decoration: none;
	visibility: hidden;
	top: 10px;
	clip: rect(auto,auto,auto,auto);
	bottom: 10px;
}

.thumbnail span img{ /*CSS for enlarged image*/
	padding: 2px;
	position: absolute;
	border: 1 none #666666;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 230px; /*position where enlarged image should offset horizontally */
z-index: 50;
}

</style>
